.line{
	margin-top: 0;
}

.tab {
    color: white;
    background-repeat: no-repeat;
    background-image: url(https://s3.amazonaws.com/781284419609-build-state-bucket/CMS/images/pleca_titulo_roja_150px.png);
    height: 35px;
    padding: 8px;
    padding-left: 10px;
    margin-left: 40px;
    font-size: 14px;
}

.lblDescripcion {
    color: #617686;
    width: 70%;
    margin: 0 auto;
    text-align: center;
    text-align: justify;
    font-family: HelveticaNeueRoman;
    font-size: 18px;
}

.imgLogo{
	margin: 0 auto;
}